h1{
    color:crimson;
    font-size: 40px;
}
h2{
    color:grey;
    text-decoration: underline;
}
h2~h2{
    filter: brightness(75%);
}
h2~h2~h2{
    filter: brightness(50%);
}
h2~h2~h2~h2{
    filter: brightness(25%);
}

p{
    font-style: italic;
}
span.Franky, li.Benicio{
    color:rgb(148, 148, 148);
    background-color: green;
}
span.Avi, li.Denis{
    color: blue;
    background-color:cyan ;
}
span.Tony, li.Vinnie{
    color: greenyellow;
    background-color: crimson;
}
span.Boris, li.Rade{
    color: red;
    background-color: greenyellow;
}
ol, ul{
    list-style-type: upper-roman;
}
a{
    color: green;
    text-transform: uppercase;
    text-decoration: none;
}

